### Method

# Gimp TextLayer get_outline_color

since: 3.2

#### Declaration [src]

    GeglColor*
    gimp_text_layer_get_outline_color (
      GimpTextLayer* layer
    )

#### Description [src]

Get the color of the text outline in a text layer.

This procedure returns the color of the text outline in a text layer.

Available since: 3.2

#### Return value

Type: `GeglColor`

The color of the text outline.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.